.gkfile1{background:url('../../images/style2/typography/icons/file1.png');}
.gkfile2{background:url('../../images/style2/typography/icons/file2.png');}
.gklink{background:url('../../images/style2/typography/icons/link.png');}
.gkinfo{background:url('../../images/style2/typography/icons/info.png');}
.gkpin{background:url('../../images/style2/typography/icons/pin.png');}
.gksettings{background:url('../../images/style2/typography/icons/settings.png');}
.gkmic{background:url('../../images/style2/typography/icons/mic.png');}
.gkbook{background:url('../../images/style2/typography/icons/book.png');}
.gkmap{background:url('../../images/style2/typography/icons/map.png');}
.gktag{background:url('../../images/style2/typography/icons/tag.png');}
.gkstats{background:url('../../images/style2/typography/icons/stats.png');}
.gkvoice{background:url('../../images/style2/typography/icons/voice.png');}
.gkvideo{background:url('../../images/style2/typography/icons/video.png');}
.gklocked{background:url('../../images/style2/typography/icons/locked.png');}
.gkunlocked{background:url('../../images/style2/typography/icons/unlocked.png');}
.gklocation{background:url('../../images/style2/typography/icons/location.png');}
.gkcomment{background:url('../../images/style2/typography/icons/comment.png');}
.gkalarm{background:url('../../images/style2/typography/icons/alarm.png');}